.popup-post-viewer {
/*margin-bottom 120px*/
  width: 864px;
  padding: 48px 0 24px 56px;
}
.popup-post-viewer p {
  font: 14px/18px "museo_sans_cyrl500";
  margin: 0 0 24px;
  color: #65574e;
}
.popup-post-viewer a.btn-close {
  top: 19px;
  right: 20px;
}
.popup-post-viewer a:hover {
  color: #f98e5f;
}
.popup-post-viewer .post-content {
  float: left;
  width: 560px;
}
.popup-post-viewer .post-content h2 {
  font: 26px/26px 'museo_sans_cyrl500';
  margin: 0 0 25px;
  color: #65574e;
  letter-spacing: 0;
}
.popup-post-viewer .post-content h2 sup {
  font: 12px/12px 'museo_sans_cyrl500';
}
.popup-post-viewer .postComments {
  position: relative;
}
.popup-post-viewer .commentBox {
  position: relative;
  margin: 0 -32px 0 -56px;
  border-bottom: 0;
  padding: 25px 36px;
  border-radius: 0;
}
.popup-post-viewer .commentBox:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 92px;
  height: 1px;
  background: #ebebeb;
}
.popup-post-viewer .commentBox:first-child:before {
  display: none;
}
.popup-post-viewer .commentBox .comment-text-wrapper {
  margin-left: 56px;
}
.popup-post-viewer .commentBox .comment-text {
  font: 14px/18px "museo_sans_cyrl100", sans-serif;
  color: #838383;
}
.popup-post-viewer .commentBox.commentBoxEdit .comment-text {
  display: none;
}
.popup-post-viewer .commentBox .comment-edit-form {
  display: none;
}
.popup-post-viewer .commentBox.commentBoxEdit .comment-edit-form {
  display: block;
}
.popup-post-viewer .commentBox .comment-edit-box {
  box-sizing: border-box;
  padding: 15px;
  width: 100%;
  height: 70px;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons {
  margin-top: 20px;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons .btn {
  margin-left: 12px;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons .btn:first-child {
  margin-left: 0;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons {
  margin-top: 20px;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons .btn {
  margin-left: 10px;
}
.popup-post-viewer .commentBox .comment-edit-form-buttons .btn:first-child {
  margin-left: 0;
}
.popup-post-viewer .commentBox .comment-controls {
  position: absolute;
  top: 0;
  right: 0;
}
.popup-post-viewer .commentBox .comment-controls-item {
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
}
.popup-post-viewer .commentBox .comment-controls-item:first-child {
  margin-left: 0;
}
.popup-post-viewer .commentBox .comment-edit-btn {
  display: block;
  margin-top: 2px;
  width: 14px;
  height: 14px;
  background: url("../images/x24.svg") no-repeat -244px -150px;
}
.popup-post-viewer .commentBox.commentBoxEdit .comment-edit-btn {
  background-position: -196px -77px;
}
.popup-post-viewer .commentBox .comment-rating-value,
.popup-post-viewer .commentBox .comment-rating-down,
.popup-post-viewer .commentBox .comment-rating-up {
  display: inline-block;
  vertical-align: middle;
}
.popup-post-viewer .commentBox .comment-rating-value {
  margin-right: 5px;
  font: 15px 'museo_sans_cyrl700', sans-serif;
  color: #aea49c;
}
.popup-post-viewer .commentBox .comment-rating.positive .comment-rating-value {
  color: #7faf33;
}
.popup-post-viewer .commentBox .comment-rating.negative .comment-rating-value {
  color: #f23d63;
}
.popup-post-viewer .commentBox .comment-rating-down,
.popup-post-viewer .commentBox .comment-rating-up {
  position: relative;
  margin: -5px -3px;
  padding: 5px 3px;
  width: 9px;
  height: 11px;
  background: url("../images/x24.svg") no-repeat;
  opacity: 0.6;
}
.popup-post-viewer .commentBox .comment-rating-down:hover,
.popup-post-viewer .commentBox .comment-rating-up:hover {
  opacity: 1;
}
.popup-post-viewer .commentBox .comment-rating.rated .comment-rating-down,
.popup-post-viewer .commentBox .comment-rating.rated .comment-rating-up {
  visibility: hidden;
}
.popup-post-viewer .commentBox .comment-rating-down {
  background-position: -76px -288px;
}
.popup-post-viewer .commentBox .comment-rating-up {
  background-position: -52px -288px;
}
.popup-post-viewer .reviewsHead {
  position: relative;
  margin: 0 0 18px;
}
.popup-post-viewer .reviewsHead:after {
  content: "";
  display: block;
  clear: both;
}
.popup-post-viewer .reviewsHead .userPic,
.popup-post-viewer .reviewsHead .row {
  display: inline-block;
  vertical-align: middle;
}
.popup-post-viewer .reviewsHead .row {
  max-width: 140px;
}
.popup-post-viewer .reviewsHead .name {
  display: block;
  color: #65574e;
  font: 13px/14px 'museo_sans_cyrl500', sans-serif;
}
.popup-post-viewer .reviewsHead .name a {
  color: #65574e;
}
.popup-post-viewer .reviewsHead .date {
  color: #b4b4b4;
  font-size: 13px;
}
.popup-post-viewer #reviews {
  margin: 0;
}
.popup-post-viewer #reviews .commentText {
  float: none;
  width: auto;
  padding: 0;
}
.popup-post-viewer #reviews h2 {
  padding: 0;
}
.popup-post-viewer #reviews h2.comments-disabled-title {
  margin: 0;
  color: #b8b8b8;
}
.popup-post-viewer .loadMoreWrapper {
  text-align: center;
  padding: 64px 0 0;
}
.popup-post-viewer .userPic {
  margin-right: 16px;
}
.popup-post-viewer .userPic img {
  border-radius: 100%;
}
.post-aside {
  float: right;
  width: 224px;
  padding: 30px 24px 0;
  margin: -48px 0 0;
  position: relative;
}
.post-holder {
  margin: 0 -56px 30px;
  padding: 0 56px;
  width: 560px;
/*border-bottom:1px solid #dadada;*/
}
.post-holder .view-count {
  font: 12px 'museo_sans_cyrl100';
  color: #b8b8b8;
}
.post-holder .view-count .view-icon {
  background: url("../images/x24.svg") -266px -316px;
  width: 18px;
  height: 12px;
  display: inline-block;
  margin-right: 6px;
}
.post-holder .view-count span {
  color: #b8b8b8;
}
.post-holder a {
  color: #354688;
  text-decoration: underline;
}
.post-holder a:hover {
  text-decoration: underline;
  color: #3e5fdd;
}
.post-holder .author {
  color: #aea49c;
  font: 13px 'museo_sans_cyrl300';
  margin-bottom: 44px;
}
.post-holder .author a {
  text-decoration: underline;
  color: #aea49c;
  margin-bottom: 40px;
}
.post-holder h1 {
  font: 34px/34px 'museo_sans_cyrl300';
}
.post-holder p {
  font: 16px/24px 'museo_sans_cyrl300';
  color: #4e3f36;
}
.post-holder p img {
  display: block;
  margin: 0 auto;
}
.post-holder p span,
.post-holder p span a {
  font-size: 12px;
  color: #89817d;
}
.post-holder .rubric {
  font: 21px 'museo_sans_cyr100';
  color: #aba195;
  text-align: center;
  padding: 27px 0;
  position: relative;
  margin-bottom: 24px;
}
.post-holder .rubric span {
  width: 70px;
  height: 1px;
  display: block;
  margin: auto;
  position: absolute;
  left: 50%;
  margin-left: -35px;
  background: #ebe4df;
}
.post-holder .rubric .line-top {
  top: 0;
}
.post-holder .rubric .line-bottom {
  bottom: 0;
}
.post-holder .note {
  width: 450px;
  margin: auto;
}
.post-holder .note h5 {
  font: 18px/34px 'museo_sans_cyrl700';
  color: #4e3f36;
}
.post-holder .note p {
  font-family: 'museo_sans_cyrl300';
}
.post-holder .note p a {
  color: #0645ad;
}
.goods {
  border-top: 1px solid #dadada;
  margin: 0 -56px 0;
  padding: 44px 40px 0;
}
.goods .goods-list .good {
  display: inline-block;
  box-sizing: border-box;
  margin-bottom: 17px;
}
.goods .goods-list .good .good-name,
.goods .goods-list .good .good-producer {
  line-height: 16px;
}
.goods .goods-list .good .good-price {
  font: 14px/24px 'museo_sans_cyrl700';
  color: #72655d;
}
.goods .goods-list .good .good-price sup {
  font-size: 8px;
  line-height: 14px;
}
.goods .goods-list .good:nth-child(4n) img {
  margin-right: 0;
}
.goods .goods-list .good img {
  width: 135px;
  height: 127px;
  box-sizing: border-box;
  border: 1px solid #ececec;
  margin-right: 13px;
  margin-bottom: 16px;
}
.social-post {
  position: relative;
  list-style: none;
  margin: 0 -32px 30px -56px;
  padding: 0 30px 30px 57px;
  overflow: hidden;
  background: #fbf9eb;
}
.social-post h5 {
  font: 14px 'museo_sans_cyrl700';
  color: #887469;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 30px;
}
.social-post ul li {
  margin: 0 0 0 12px;
  height: 32px;
  float: left;
  position: relative;
}
.social-post ul li.social {
  height: 32px;
  cursor: pointer;
}
.social-post ul li.social.vk {
  background: #5b7fa6;
}
.social-post ul li.social.vk a {
  background-position: 243px -140px;
}
.social-post ul li.social.fb {
  background: #4264b5;
}
.social-post ul li.social.fb a {
  background-position: 242px -116px;
}
.social-post ul li.social.google {
  background: #e9593a;
}
.social-post ul li.social.google a {
  background-position: 195px -116px;
}
.social-post ul li.social.vk:hover {
  background: #718ba6;
}
.social-post ul li.social.fb:hover {
  background: #4a72cf;
}
.social-post ul li.social.google:hover {
  background: #ff6040;
}
.social-post ul li.social a {
  width: 30px;
  padding: 0 2px;
  height: 32px;
  float: left;
  background-image: url("../images/x24.svg");
  box-sizing: border-box;
}
.social-post ul li.social span {
  border-left: 1px solid rgba(255,255,255,0.3);
  float: left;
  margin-top: 6px;
  padding: 0 12px;
  color: #fff;
}
.social-post ul li.mail {
  width: 40px;
  height: 32px;
  background-color: #b3a491;
}
.social-post ul li.mail:hover {
  background: #c1b5a3;
}
.social-post ul li.mail a {
  width: 30px;
  padding: 0 2px;
  height: 32px;
  display: block;
  margin: auto;
  background-image: url("../images/x24.svg");
  box-sizing: border-box;
  background-position: 242px -187px;
}
.social-post ul li.comment {
  border: 2px solid #ffaa6c;
  color: #ffaa6c;
  height: 32px;
  box-sizing: border-box;
}
.social-post ul li.comment:hover {
  background: #ffaa6c;
}
.social-post ul li.comment:hover span,
.social-post ul li.comment:hover a {
  color: #fff;
}
.social-post ul li.comment:hover span {
  border-left: 1px solid rgba(255,255,255,0.3);
}
.social-post ul li.comment a {
  height: 28px;
  color: #ffaa6c;
  font-size: 16px;
  line-height: 28px;
  padding-left: 10px;
  padding-right: 21px;
  float: left;
}
.social-post ul li.comment span {
  border-left: 1px solid rgba(255,170,108,0.3);
  float: left;
  margin-top: 6px;
  padding: 0 12px;
  color: #ffaa6c;
}
.social-post ul li:first-child {
  margin: 0;
}
.hash-tags {
  margin: 0 -56px 30px;
  padding: 0 40px 30px;
  border-bottom: 1px solid #dadada;
}
.hash-tags ul {
  margin-bottom: 66px;
}
.hash-tags ul li {
  float: left;
  margin: 0 0 0 12px;
  border: 1px solid #d8d0d0;
  padding: 0 11px;
  height: 27px;
}
.hash-tags ul li:hover {
  border-color: #cabfbf;
}
.hash-tags ul li:first-child {
  margin: 0;
}
.hash-tags ul li a {
  font: 14px/27px 'museo_sans_cyrl300';
  text-decoration: none;
  color: #b3a491;
}
.hash-tags ul li a:hover {
  color: #75655b;
}
.interesting {
  margin: 0 -56px 30px;
  padding: 0 40px;
  border-bottom: 1px solid #dadada;
}
.interesting .block-list {
  margin-top: 40px;
}
.interesting .block-list .block {
  width: 287px;
  margin-bottom: 46px;
  display: inline-block;
}
.interesting .block-list .block:nth-child(even) {
  float: right;
}
.interesting .block-list .block img {
  width: 287px;
  height: 161px;
  margin-bottom: 18px;
}
.interesting .block-list .block .description {
  font: 17px 'museo_sans_cyrl500';
  color: #4e3f36;
}
.gallery-post {
  margin: 0 -56px 30px;
  padding: 0 40px 40px;
}
.gallery-post .source {
  font-size: 14px;
  color: #bababa;
  margin-top: 20px;
}
.gallery-post .source a {
  color: #f7b746;
}
.gallery-post ul {
  width: 100%;
  height: 305px;
  overflow: hidden;
}
.gallery-post ul li img {
  width: 100%;
  height: auto;
}
.gallery-post .controls {
  position: relative;
  float: right;
  margin-right: 20px;
  font: 13px 'museo_sans_cyrl700';
  color: #72655d;
  margin-top: 17px;
}
.gallery-post .controls a {
  position: absolute;
  width: 9px;
  height: 16px;
  display: inline-block;
  background: url("../images/x24.svg") no-repeat;
  opacity: 0.5;
}
.gallery-post .controls a:hover {
  opacity: 1;
}
.gallery-post .controls .left {
  background-position: -104px -220px;
  right: 29px;
  top: 0;
}
.gallery-post .controls .left:active {
  opacity: 1;
  background-position: -199px -28px;
}
.gallery-post .controls .right {
  background-position: -104px -196px;
  right: -17px;
  top: 0;
}
.gallery-post .controls .right:active {
  opacity: 1;
  background-position: -199px -52px;
}
.post-tabset__add-photo {
  position: relative;
}
.post-tabset__add-photo a {
  z-index: 4;
}
.post-tabset__add-photo .progress-bar {
  content: '';
  display: block;
  width: 0;
  height: 60px;
  background: #d4d1ce;
  position: absolute;
  z-index: 3;
  top: 0;
}
.popup-post-editor .post-tabset li .btn-close {
  padding: 0;
  right: 18px;
  position: absolute;
  top: 18px;
  width: 22px;
  height: 22px;
  display: none;
}
.popup-post-editor .post-tabset li .btn-close:hover {
  background: url("../images/x24.svg") no-repeat;
  background-position: -192px -72px;
}
.post-checkboxes {
  margin: 0 -24px;
}
.post-checkboxes .post-checkboxes__item {
  display: block;
  border-bottom: 1px solid #d9d7d3;
  padding: 10px 24px;
  line-height: 24px;
  cursor: pointer;
}
.post-checkboxes .post-checkboxes__item:hover {
  background: #e5e2de;
}
.post-checkboxes .post-checkboxes__item .jq-checkbox {
  background: url("../images/checkbox-02.png") no-repeat;
}
.post-checkboxes .post-checkboxes__item .jq-checkbox.checked {
  background-position: 0 -24px;
}
